MS08-008: Vulnerability in OLE Automation Could Allow Remote Code Execution (947890)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.


Synopsis :

Arbitrary code can be executed on the remote host through the web or
email client.

Description :

The remote host contains a version of Microsoft Windows that has a
vulnerability in the OLE Automation component that can be abused by an
attacker to execute arbitrary code on the remote host.

An attacker may be able to execute arbitrary code on the remote host by
constructing a malicious script and enticing a victim to visit a web
site or view a specially-crafted email message.

See also :

http://technet.microsoft.com/en-us/security/bulletin/MS08-008

Solution :

Microsoft has released a set of patches for Windows 2000, XP, 2003 and
Vista.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 31042 ()

Bugtraq ID: 27661

CVE ID: CVE-2007-0065